@charset "utf-8";
/* CSS Document */

/*:::::::::::::::::::::::::::::::::::::::::::::
font setting
:::::::::::::::::::::::::::::::::::::::::::::*/

#contents_main h3 {
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 32px;
	}
#contents_main h3.ttl_bar {
    font-size: 22px;
    background: url("/products/radar/img/cmn_ttl_bg01.gif") bottom no-repeat;
    border-top: 1px solid #b0b0c9;
    padding: 20px 12px 20px 22px;
    margin-bottom: 27px;
    position: relative;
    clear: both;
    zoom: 1;
	}
#contents_main h3.ttl_bar span.new {
	margin: 0 10px 0 0;
	padding: 4px 11px 3px 11px;
	font-size: 17px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	vertical-align: middle;
	}
#contents_main h3.ttl_bar span.sub {
	margin: 0 0 0 10px;
	padding: 4px 11px 3px 11px;
	font-size: 17px;
	background-color: #333;
	color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	vertical-align: middle;
	}
#contents_main h4 {
	font-size: 18px;
    margin-bottom: 24px;
    color: #990000;
	line-height: 1.4em;
	}
#contents_main h4.line {
	padding-left: 10px;
	font-weight: bold;
	color: #222 !important;
	border-left: 4px solid #005bab;
	}
#contents_main h4.enclose {
	padding: 5px 20px;
	font-weight: bold;
	color: #fff !important;
	background: #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	display: inline-block;
    margin-bottom: 15px !important;
	}
#contents_main h4 span {
	margin: -1px 0;
	padding: 0;
	font-size: 16px;
	display: block;
	color: #333;
	}
#contents_main h5 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
	color: #990000;
	}
#contents_main h5 span {
	margin: -1px 0;
	padding: 0;
	font-size: 16px;
	display: block;
	color: #333;
	}

#contents_main p {
	margin-bottom: 15px;
	font-size:14px;
	}
#contents_main p.important {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
	}
#contents_main .row p:last-child {
	margin-bottom: 0;
	}

#contents_main ul {
	margin-bottom: 15px;
	}
#contents_main li {
	font-size:14px;
	margin-top: 5px;
	margin-bottom: 0;
	}
#contents_main .row ul:last-child {
	margin-bottom: 0;
	}

.row img{
	width: auto;
	max-width: 100%;
	vertical-align: bottom;
	}


/* 文字サイズ縮小
------------------------- */
#contents_main .sup{
	color: #666;
	font-size: 85%;
	padding-left: 1.0em;
	text-indent: -1.0em;
	}
#contents_main .sup li{
	font-size: 100%;
	}
#contents_main sup{
	font-size: 85%;
	}

/* ボタンアクション
------------------------- */
.btn {
    width: 60%;
    display: block;
    margin-top: 0;
	position:relative;
	}
.btn a {
	display: block;
	color: #FFF !important;
	padding: 10px 10px;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333));
	font-size:15px;
	border-radius: 5px;
	}
.btn a i {
    position: absolute;
    top: 10px;
    bottom: 9px;
    right: 5%;
	}
.btn a i.fa-youtube-play {
    top: 9px;
	}

.btn.line {
    width: auto;
    display: inline-block;
	margin-top: 8px;
	position:relative;
	}

.btn.large {
    width: 70%;
    display: block;
    margin-top: 20px;
	}
.btn.large a {
    font-size: 17px;
    padding: 15px 0;
    border-radius: 5px;
	}
.btn.large a i {
    top: 14px;
    bottom: 15px;
	}
.btn.large a i.fa-caret-right {
    top: 16px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
汎用コンテンツ設定
:::::::::::::::::::::::::::::::::::::::::::::*/


/* 最新情報
------------------------- */
#contents_main .newBox {
	}
#contents_main .newBox h4 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	line-height:120%;
	color: #cc0000;
	}
#contents_main .newBox p.important {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	}
#contents_main .newBox p.important span {
	margin: 0 0 0 8px;
	padding: 0 3px;
	font-size: 14px;
	background-color: #111;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 2px;
	border: 4px solid #111;
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	}
#contents_main .newBox p.important {
	font-size: 18px;
	font-weight: bold;
	}
#contents_main .newBox .inner {
	padding: 18px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background:#edebe8;
	border: 1px dotted #b7b2a9;
	margin: 20px 0 5px 0;
	}
#contents_main .newBox .inner h4 {
	text-align: left;
	margin-bottom:6px;
	font-size:18px;
	color: #dd0000;
	line-height: 1.2em;
	}
#contents_main .newBox .inner h4 span {
	margin: 0 0 0 8px;
	padding: 0 3px;
	font-size: 14px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 2px;
	border: 4px solid #dd0000;
	border-top: 1px solid #dd0000;
	border-bottom: 1px solid #dd0000;
	}
#contents_main .newBox .inner .info {
	padding: 13px 13px 1px 13px;
	margin-bottom:7px;
	background-color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #ddd;
	}
#contents_main .newBox .inner .btn {
    margin-top: 15px;
	margin-bottom: 0;
	}


/* ラインボックス
------------------------- */
#contents_main .lineBox {
	border: 2px solid #ccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 18px 18px 8px 18px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	color: #dd0000;
	line-height:120%;
	}
#contents_main .lineBox h4 span {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	display: block;
	}

#contents_main .lineBox .row [class*="col"] .btn {
	width: 100%;
    margin-top: 20px;
	margin-bottom: 5px;
	}


/* 機能紹介
------------------------- */
#contents_main .column ul.row {}
#contents_main .column ul.row .col2 {
	width: 11.33666667%;
	margin-bottom: 0;
	}
#contents_main .column ul.row .col10 {
	width: 82.00333333%;
	margin-bottom: 0;
	}
#contents_main .column ul.row .col10 .inner {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px #f0f0f0 solid;
	}


/* ご注意
------------------------- */
#contents_main .attention {
    padding: 18px 18px 10px 18px;
    border: 2px solid #ddd;
    border-radius: 4px;
    margin: 0 0 15px 0;
	}


/* 購入
------------------------- */
#contents_main .buyBox {}
#contents_main .buyBox a {
	display:block;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	padding: 5px 20px;
	border: 3px solid #cc0000;
	color: #cc0000;
	}
#contents_main .buyBox a:hover {
    border: 3px solid #bbb;
	text-decoration: none;
	color: #aaa;
	}
#contents_main .buyBox p {
    display: table-cell;  
    vertical-align: middle;
	line-height:1.4em;
    margin: 0;  
	}
#contents_main .buyBox p span {
    display: block;  
	}
#contents_main .buyBox p span.title {
	font-size: 21px;
	font-weight: bold;
	}
#contents_main .buyBox p span.text {
	font-size: 16px;
	margin-bottom:8px;
	}
#contents_main .buyBox p span.text_b {
	font-size: 14px;
	margin-top:8px;
	}
#contents_main .buyBox p i {
	font-size: 21px;
	margin-left: 20px;
	}
#contents_main .buyBox p img {
    vertical-align: bottom;
	margin-right: 35px;
	width: auto;
	}

#contents_main .buyBox.spareparts a {
	border: 3px solid #2980b9;
	color: #2980b9;
	}
#contents_main .buyBox.spareparts a:hover {
    border: 3px solid #bbb;
	color: #aaa;
	}

#contents_main .buyBox.contact a {
	border: 3px solid #bb0000;
	color: #bb0000;
	}
#contents_main .buyBox.contact a:hover {
    border: 3px solid #bbb;
	color: #aaa;
	}




/* サンプル動画ポップアップ表示
------------------------- */
#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
.mov_area {
	display: none;
	padding: 50px;
	position: releative;
	}
.modal_close {
	position: absolute;
	top: 0px;
	right: 50px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(/products/drive_recorder/img/btn_close.gif) 0 0 no-repeat;
	}
.modal_close:hover {
	opacity:0.6;
	}

#sample_mov {
	text-align:center;
	}
#sample_mov div.jstream-eqPlayer {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	}
#sample_mov p {
	margin: 10px 0 15px 0;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
	text-align:center;
	}
#sample_mov p.caution {
	margin: 5px 0 0 0;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #666;
	background: none;
	}

/* サンプル動画直張り
------------------------- */
#contents_main .movieBox {
	margin-top: -80px;
	padding-top: 80px;
	text-align:center;
	}
#contents_main .movieBox div {
	padding: 0 0 15px 0;
	border-bottom: none;
	margin: 0 auto;
	}
#contents_main .movieBox div h3 {
    margin-bottom: 10px;
    font-size: 123.1%;
    background: #222;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 5px 20px;
	}
#contents_main .movieBox .video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	}
#contents_main .movieBox .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
#contents_main .movieBox div iframe {
	border: #eee solid 4px;
	}
#contents_main .movieBox ul {
	text-align: left;
	margin-bottom: 0;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(index.html)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left:-12px;
	margin-top:-12px;
	}
#contents_main .basic_function ul ul {
	margin-left: 0;
	margin-top: 0;
	}
#contents_main .basic_function ul li.box {
    border: 1px solid #c4c4c4;
    padding: 13px;
	width:349px;
	margin:12px 0 0 12px;
	float: left;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box img {
    max-width: 100%;
}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(support.html)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* 使用上の注意
------------------------- */
#contents_main .notice ul li  {
    text-indent: -1.2em;
    padding-left: 1.2em;
    margin-bottom: 6px;
	}
#contents_main .notice ul li span { margin-right: 0.2em;}


/* 360°イメージ画像
------------------------- */
#contents_main .designBlock {
	margin:0 0 30px 0;
	position:relative;
	padding: 0;
}

#contents_main .designBlock .attention_txt {
	margin: 0;
	padding: 0;
	text-align:center;
}
#contents_main .designBlock .attention_txt p.drag {
	margin: 0 auto;
	position: relative;
}
#contents_main .designBlock .threesixty {
  position: relative;
  overflow: hidden;
  margin: auto;
	max-width:540px;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
#contents_main .designBlock .threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  width: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img.current-image {
  visibility: visible;
  width: 100%;
  margin: 0;
}
#contents_main .designBlock .threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#contents_main .designBlock .threesixty .spinner span {
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}

@media handheld, only screen and (max-width:540px) {
#contents_main .designBlock {
	display: none;
	}
}



/*  ポイント紹介ボックス
------------------------- */
#contents_main .pointBlock:before,
#contents_main .pointBlock:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main .pointBlock {*zoom: 1;}
#contents_main .pointBlock:after{clear:both}

#contents_main .pointBlock h6 {
	margin: 0 0 10px 0;
	font-size:15px;
	}
#contents_main .pointBlock h5 {
	margin: 0 0 10px 0;
	font-size:18px;
	color:#000;
	}
#contents_main .pointBlock img {
	max-width:100%;
	}


#contents_main table.table01 th.blue {
    background: #d7e1f2;
	}
#contents_main table.table01 th.green {
    background: #d9edd0;
	}
#contents_main table.table01 th.orange {
    background: #f4ddb4;
	}



/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {

/*:::::::::::::::::::::::::::::::::::::::::::::
font setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
	}
#contents_main h3.ttl_bar {
	font-size: 18px;
	background-image: none;
	background: #e9e9e9;
	background: -moz-linear-gradient(top,#fff 0%,#e9e9e9);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e9e9e9));
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #c0c0c0;
	padding: 20px 10px 18px 10px;
	margin-bottom: 15px;
	position: relative;
	clear: both;
	zoom: 1;
	text-align:center;
	}
#contents_main h4 {
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1.4em;
	}
#contents_main h4.line {
	padding-left: 5px;
	font-weight: bold;
	color: #000 !important;
	border-left: 4px solid #005bab;
	margin-bottom: 14px;
	}
#contents_main h4 span {
	font-size: 15px;
	}
#contents_main h5 {
	margin: 0 0 8px 0;
	font-size: 18px;
	line-height: 1.4em;
	}
#contents_main h5 span {
	font-size: 15px;
	}
#contents_main h2 img.left,
#contents_main h3 img.left,
#contents_main h4 img.left,
#contents_main h5 img.left {
	display: none;
	}

#contents_main p {
	margin-bottom: 12px;
	font-size:13px;
	line-height:1.5em;
	}
#contents_main p.important {
	font-size: 15px;
	}

#contents_main ul {
	margin-bottom: 12px;
	}
#contents_main li {
	font-size:13px;
	}

/* ボタンアクション
------------------------- */
.btn {
    width: 100%;
	}
.btn a {
	padding: 10px 0;
	}

.btn.large {
    width: 100%;
    margin-top: 15px;
	}
.btn.large a {
    font-size: 16px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
汎用コンテンツ設定
:::::::::::::::::::::::::::::::::::::::::::::*/

/* 最新情報
------------------------- */
#contents_main .newBox h4 {
	margin: 0 0 15px 0;
	font-size: 21px;
	}
#contents_main .newBox h4 span {
	font-size: 15px;
	}
#contents_main .newBox p.important {
	font-size: 15px;
	}
#contents_main .newBox p.important span {
	font-size: 12px;
	}
#contents_main .newBox .inner {
	padding: 10px 10px 15px 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-top: 15px;
	}
#contents_main .newBox .inner h4 {
	margin-bottom:5px;
	font-size:16px;
	}
#contents_main .newBox .inner h4 span {
	margin: 0 0 0 4px;
	font-size: 12px;
	}

/* 凡庸ラインボックス
------------------------- */
#contents_main .lineBox {
	padding: 13px 13px 3px 13px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 15px 0;
	font-size: 21px;
	}
#contents_main .lineBox h4 span {
	font-size: 15px;
	}
#contents_main .lineBox .row [class*="col"] .btn {
	width: 100%;
    margin-top: 10px;
	margin-bottom: 5px;
	}


/* ご注意
------------------------- */
#contents_main .attention {
    padding: 13px 13px 5px 13px;
    margin: 0 0 12px 0;
	}
#contents_main .attention li:last-child {
    margin: 0 0 12px 0;
	}


/* 購入
------------------------- */
#contents_main .buyBox {}
#contents_main .buyBox a {
	padding: 10px;
	}
#contents_main .buyBox p span.title {
	font-size: 19px;
	font-weight: bold;
	line-height:1.3em;
	}
#contents_main .buyBox p span.text {
	font-size: 15px;
	margin-bottom:8px;
	}
#contents_main .buyBox p i {
	font-size: 19px;
	margin-left: 15px;
	}
#contents_main .buyBox p img {
	width: auto;
	max-width: inherit !important;
	margin-right: 20px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(index.html)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left: 0;
	margin-top:0;
	}
#contents_main .basic_function ul li.box {
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 0 0 1px 0;
	width: 100%;
	margin:0 0 12px 0;
	float: none;
	height: auto !important;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box:last-child {
    border-bottom: none;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(support.html)
:::::::::::::::::::::::::::::::::::::::::::::*/


/* テーブルサブコメント
------------------------- */
#contents_main td.overwrite_on:before { content:"ONの場合："; font-weight:bold;}
#contents_main td.overwrite_off:before { content:"OFFの場合："; font-weight:bold;}
#contents_main td.parking_movie:before { content:"駐車記録："; font-weight:bold;}
#contents_main td.parking_event:before { content:"イベント記録："; font-weight:bold;}
#contents_main td.parking_koma:before { content:"録画コマ数、解像度の変更："; font-weight:bold;}
#contents_main td.parking_cancel:before { content:"キャンセルエリア機能："; font-weight:bold;}

#contents_main td.time_1440p:before { content:"1440P："; font-weight:bold;}
#contents_main td.time_3m:before { content:"3M："; font-weight:bold;}
#contents_main td.time_1080hdr:before { content:"1080P HD(HDR)："; font-weight:bold;}
#contents_main td.time_1080hd:before { content:"1080P HD："; font-weight:bold;}
#contents_main td.time_1080p:before { content:"1080P："; font-weight:bold;}
#contents_main td.time_720p:before { content:"720P："; font-weight:bold;}
#contents_main td.time_720p_60fps:before { content:"720P(60FPS)："; font-weight:bold;}
#contents_main td.time_720p_30fps:before { content:"720P(30FPS)："; font-weight:bold;}
#contents_main td.time_vga:before { content:"VGA："; font-weight:bold;}

#contents_main td.frame_30:before { content:"30コマ/秒："; font-weight:bold;}
#contents_main td.frame_15:before { content:"15コマ/秒："; font-weight:bold;}
#contents_main td.frame_10:before { content:"10コマ/秒："; font-weight:bold;}
#contents_main td.frame_5:before { content:"5コマ/秒："; font-weight:bold;}
#contents_main td.frame_1:before { content:"1コマ/秒："; font-weight:bold;}

}





/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {

/*:::::::::::::::::::::::::::::::::::::::::::::
font setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 14px;
	}
#contents_main h4 {
	font-size: 16px;
	}
#contents_main h5 {
	font-size: 16px;
	}

#contents_main p {
	margin-bottom: 10px;
	}
#contents_main p.important {
	line-height:1.4em;
	font-size: 14px;
	}

/* ボタンアクション
------------------------- */
.btn a {
    font-size: 14px;
	}
.btn a i {
    top: 12px;
	right:3%;
	}

.btn.large a {
    font-size: 14px;
    padding: 12px 0;
	}
.btn.large a i {
    top: 11px;
	right:3%;
	}
.btn.large a i.fa-caret-right {
    top: 13px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
汎用コンテンツ設定
:::::::::::::::::::::::::::::::::::::::::::::*/

/* 購入
------------------------- */
#contents_main .buyBox {}
#contents_main .buyBox p.product_img {
    display: block;
	text-align: center;
    margin: 0 auto 15px auto;
	}
#contents_main .buyBox p.product_img img {
	text-align: center;
    margin: 0 auto;
	width: 60%;
	min-width: 120px;
	}
#contents_main .buyBox a {
	padding: 10px;
	}
#contents_main .buyBox p span.title {
	font-size: 17px;
	line-height: 1.2em;
	}
#contents_main .buyBox p span.text {
	font-size: 13px;
	margin-bottom:5px;
	}
#contents_main .buyBox p i {
	font-size: 17px;
	margin-left: 10px;
	}
#contents_main .buyBox p img {
    margin-right: 20px;
	}


}
